body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 1em;
	background: #eee;
}

div {
	margin-top: 0px;
	margin-bottom: 0px;
}

#banner img {
	margin: auto;
	display: block;
}

#headline {
	background: #344279;
	color: white;
	max-width: 800px;
	margin: auto;
	padding: 20px;
	box-shadow: 0 0px 5px #333;
	box-sizing: border-box;
}

#headline h1 {
	text-shadow: 2px 2px 0px black;
}

#blurb {
	background: ;
	width: 100%;
}

#nextstep {
	background: ;
	width: 100%;

}


.container {
	margin: auto;
	max-width: 800px;
	padding: 0.8em;
	overflow: hidden;
	box-sizing: border-box;
	background: white;
}


img {
	max-width: 95%;
}

.testimonial {
	background: #f8ffc5;
	padding: 12px;
}

.testimonial2 {
	background: #f8ffc5;
	padding: 0.1em 0.8em 0.3em 0.8em;
	max-width: 400px;
	margin: 0 auto;
}

.testimonial2 h3 {
	color: white;
	background: #344279;
	padding-top: 4px;
	padding-bottom: 4px;
}

footer {
	color: white;
	background: #344279;
	padding: 15px;
}

footer a {
	color: white;
}

.floatpic img {
	display: inline-block;
	margin: 0 auto;
	float: none;
}


@media (min-width: 600px) {

	.floatpic {
		float: left;
		padding-right: 10px;
		padding-top: 10px;
	}

	.container #section1 {
		float: left;
		width: 30%;
		box-sizing: border-box;
		padding: 10px;

	}

	.container #section2 {
		float: right;
		padding: 20px;
		width: 70%;
		box-sizing: border-box;
	}

	.clear {
		content: " ";
		clear: both;
		margin-top: -10px;
		display: none;

	}

}


#headline {
	background: #dde5e8 !important;
	color: #000000 !important;
	box-shadow: none !important;
	padding: 40px 20px;
}

.testimonial2 {
	margin-bottom: 20px;
	border-radius: 6px;
}

.testimonial2 h3 {
	background: #dede82;
	color: #000000 !important;
}

.red_bloodred {
	color: #000 !important;
}


#headline h1 {
	text-shadow: none;
}

#banner img {
	margin: auto;
	display: block;
	width: 800px;
}

img {
	max-width: 100%;
}





/*
   
   Responsive Mobile Menu v1.0
   Plugin URI: responsivemobilemenu.com
   
   Author: Sergio Vitov
   Author URI: http://xmacros.com
   
   License: CC BY 3.0 http://creativecommons.org/licenses/by/3.0/
   
   */

.rmm {
	display: block;
	position: relative;
	width: 100%;
	padding: 0px;
	margin: 0 auto !important;
	text-align: center;
	line-height: 19px !important;
}

.rmm * {
	-webkit-tap-highlight-color: transparent !important;
	font-family: Arial;
}

.rmm a {
	color: #ebebeb;
	text-decoration: none;
}

.rmm .rmm-main-list,
.rmm .rmm-main-list li {
	margin: 0px;
	padding: 0px;
}

.rmm ul {
	display: block;
	width: auto !important;
	margin: 0 auto !important;
	overflow: hidden;
	list-style: none;
}


/* sublevel menu - in construction */
.rmm ul li ul,
.rmm ul li ul li,
.rmm ul li ul li a {
	display: none !important;
	height: 0px !important;
	width: 0px !important;
}

/* */


.rmm .rmm-main-list li {
	display: inline;
	padding: padding:0px;
	margin: 0px !important;
}

.rmm-toggled {
	display: none;
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 0 auto !important;
}

.rmm-button:hover {
	cursor: pointer;
}

.rmm .rmm-toggled ul {
	display: none;
	margin: 0px !important;
	padding: 0px !important;
}

.rmm .rmm-toggled ul li {
	display: block;
	margin: 0 auto !important;
}




/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display: inline-block;
	padding: 8px 30px 8px 30px;
	margin: 0px -3px 0px -3px;
	font-size: 15px;
	text-shadow: 1px 1px 1px #333333;
	background-color: #444444;
	border-left: 1px solid #555555;
	background-image: url('../rmm-img/graphite-menu-bg.png');
	background-repeat: repeat-x;
}

.rmm.graphite .rmm-main-list li a:hover {
	background-image: url('../rmm-img/graphite-menu-bg-hover.png');
}

.rmm.graphite .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

.rmm.graphite .rmm-toggled {
	width: 95%;
	background-color: #555555;
	min-height: 36px;
	border-radius: 6px;
}

.rmm.graphite .rmm-toggled-controls {
	display: block;
	height: 36px;
	color: white;
	text-align: left;
	position: relative;
	background-image: url('../rmm-img/graphite-menu-bg.png');
	background-repeat: repeat-x;
	border-radius: 6px;
}

.rmm.graphite .rmm-toggled-title {
	position: relative;
	top: 9px;
	left: 15px;
	font-size: 16px;
	color: white;
	text-shadow: 1px 1px 1px black;
}

.rmm.graphite .rmm-button {
	display: block;
	position: absolute;
	right: 15px;
	top: 8px;
}

.rmm.graphite .rmm-button span {
	display: block;
	margin-top: 4px;
	height: 2px;
	background: white;
	width: 24px;
}

.rmm.graphite .rmm-toggled ul li a {
	display: block;
	width: 100%;
	background-color: #555555;
	text-align: center;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #333333;
	border-top: 1px solid #777777;
	text-shadow: 1px 1px 1px #333333;
}

.rmm.graphite .rmm-toggled ul li a:active {
	background-color: #444444;
	border-bottom: 1px solid #444444;
	border-top: 1px solid #444444;
}



/* SAPPHIRE STYLE */

.rmm.sapphire .rmm-main-list li a {
	display: inline-block;
	padding: 8px 30px 8px 30px;
	margin: 0px -3px 0px -3px;
	font-size: 15px;
	text-shadow: 1px 1px 1px #3e587b;
	background-color: #537b9f;
	border-left: 1px solid #3e587b;
	background-image: url('../rmm-img/sapphire-menu-bg.png');
	background-repeat: repeat-x;
}

.rmm.sapphire .rmm-main-list li a:hover {
	background: #3e597b;
}

.rmm.sapphire .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.rmm.sapphire .rmm-toggled {
	width: 95%;
	background-color: #537b9f;
	min-height: 36px;
	border-radius: 6px;
}

.rmm.sapphire .rmm-toggled-controls {
	display: block;
	height: 36px;
	color: white;
	text-align: left;
	position: relative;
	background-image: url('../rmm-img/sapphire-menu-bg.png');
	background-repeat: repeat-x;
	border-radius: 5px;
}

.rmm.sapphire .rmm-toggled-title {
	position: relative;
	top: 9px;
	left: 15px;
	font-size: 16px;
	color: white;
	text-shadow: 1px 1px 1px #3e587b;
}

.rmm.sapphire .rmm-button {
	display: block;
	position: absolute;
	right: 9px;
	top: 7px;
	width: 20px;
	padding: 0px 7px 0px 7px;
	border: 1px solid #3e587b;
	border-radius: 3px;
	background-image: url('../rmm-img/sapphire-menu-bg.png');
	background-position: top;
}

.rmm.sapphire .rmm-button span {
	display: block;
	margin: 4px 0px 4px 0px;
	height: 2px;
	background: white;
	width: 20px;
}

.rmm.sapphire .rmm-toggled ul li a {
	display: block;
	width: 100%;
	background-color: #537698;
	text-align: center;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #3c5779;
	border-top: 1px solid #6883a6;
	text-shadow: 1px 1px 1px #333333;
}

.rmm.sapphire .rmm-toggled ul li a:active {
	background-color: #3c5779;
	border-bottom: 1px solid #3c5779;
	border-top: 1px solid #3c5779;
}

.rmm.sapphire .rmm-toggled ul li:first-child a {
	border-top: 1px solid #3c5779 !important;
}





/* MINIMAL STYLE */

.rmm.minimal a {
	color: #333333;
}

.rmm.minimal a:hover {
	opacity: 0.7;
}

.rmm.minimal .rmm-main-list li a {
	display: inline-block;
	padding: 8px 30px 8px 30px;
	margin: 0px -3px 0px -3px;
	font-size: 15px;
}

.rmm.minimal .rmm-toggled {
	width: 95%;
	min-height: 36px;
}

.rmm.minimal .rmm-toggled-controls {
	display: block;
	height: 36px;
	color: #333333;
	text-align: left;
	position: relative;
}

.rmm.minimal .rmm-toggled-title {
	position: relative;
	top: 9px;
	left: 9px;
	font-size: 16px;
	color: #33333;
}

.rmm.minimal .rmm-button {
	display: block;
	position: absolute;
	right: 9px;
	top: 7px;
}

.rmm.minimal .rmm-button span {
	display: block;
	margin: 4px 0px 4px 0px;
	height: 2px;
	background: #333333;
	width: 25px;
}

.rmm.minimal .rmm-toggled ul li a {
	display: block;
	width: 100%;
	text-align: center;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #dedede;
	color: #333333;
}

.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top: 1px solid #dedede;
}